[
    {
        "Name": "BP_Window_Curtain_Homestead_D",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Windows/BP_Window_Curtain_Homestead_D.BP_Window_Curtain_Homestead_D_C",
        "Category": "World/Items/Deployables/Windows"
    }
]